/* Plugin Manager alert dialog, name of the plugin */
"%@ installed" = "%@ kuruldu";

/* No comment provided by engineer. */
"An unknown error occurred." = "Bilinmeyen bir hata meydana geldi.";

/* plugin manager */
"Are you sure you would like to install the “%@” module?" = "“%@” modulünü kurmak istediğinizden emin misiniz?";

/* plugin manager */
"Are you sure you would like to install the “%@” plugin?" = "“%@” eklentisini kurmak istediğinizden emin misiniz?";

/* plugin manager */
"Are you sure you would like to install the “%@” scripts?" = "“%@” betiklerini kurmak istediğinizden emin misiniz?";

/* BLOCKED button */
"BLOCKED" = "BLOKE";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* Button: do not restart */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Deactivate" = "Deactivate";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Do you really like to remove the plugin?" = "Do you really like to remove the plugin?";

/* No comment provided by engineer. */
"Download failed." = "Download failed.";

/* No comment provided by engineer. */
"Downloading the plugin repository failed." = "Downloading the plugin repository failed.";

/* No comment provided by engineer. */
"Ignore" = "Yoksay";

/* No comment provided by engineer. */
"Install" = "Yükle";

/* Install button */
"INSTALL" = "KUR";

/* Plugin Manager */
"INSTALLING" = "KURULUYOR";

/* No comment provided by engineer. */
"Installing the plugin failed." = "Installing the plugin failed.";

/* No comment provided by engineer. */
"Maybe there is some partially downloaded data in the Repositories folder." = "Maybe there is some partially downloaded data in the Repositories folder.";

/* module title */
"module" = "module";

/* No comment provided by engineer. */
"OK" = "Tamam";

/* No comment provided by engineer. */
"Open donation page" = "Bağış sayfasını aç";

/* No comment provided by engineer. */
"Please check the remote repository “%@” for details." = "Please check the remote repository “%@” for details.";

/* No comment provided by engineer. */
"Please check the write permissions in the Application Support folder." = "Please check the write permissions in the Application Support folder.";

/* No comment provided by engineer. */
"Please restart the Plugin Manager." = "Lütfen Eklenti Yöneticisini tekrar başlatın.";

/* plugin title */
"plugin" = "plugin";

/* plugin name */
"Plugin Manager" = "Eklenti Yöneticisi";

/* No comment provided by engineer. */
"Remote branch without objects." = "Remote branch without objects.";

/* REMOVE button */
"REMOVE" = "KALDIR";

/* Restart button */
"Restart" = "Restart";

/* script title */
"script" = "script";

/* No comment provided by engineer. */
"Show" = "Göster";

/* Plugin Manager alert dialog */
"The %@ was installed successfully!\nPlease restart Glyphs to use it." = "%@ başarı ile kuruldu! Kullanmak için Glyphs’i yeniden başlatınız.";

/* No comment provided by engineer. */
"The plugin depends on the following modules:" = "Eklentinin işlemesi şu modüllere bağlıdır:";

/* No comment provided by engineer. */
"The plugin is installed manually and not managed by the Plugin Manager." = "The plugin is installed manually and not managed by the Plugin Manager.";

/* No comment provided by engineer. */
"The plugin repo has manually changes." = "The plugin repo has manually changes.";

/* No comment provided by engineer. */
"The plugin requires the following modules. Install them in the Modules tab." = "Eklenti şu modülleri gerektiriyor. Bunları Modüller sekmesinden kurun.";

/* No comment provided by engineer. */
"The updated branch “%@” does not exist in the remote repository." = "The updated branch “%@” does not exist in the remote repository.";

/* No comment provided by engineer. */
"The updated branch “%@” does not point to any object." = "The updated branch “%@” does not point to any object.";

/* No comment provided by engineer. */
"Unable to find the updated remote branch." = "Unable to find the updated remote branch.";

/* No comment provided by engineer. */
"Unzipping archive failed." = "Unzipping archive failed.";

/* plugin manager */
"You need to restart Glyphs to use it." = "Kullanmak için Glyphs’i yeniden başlatmanız gerekir.";

